CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Defines
CppUnitStack.h File Reference
`#include <cppunit/Portability.h>`
`#include <deque>`
`#include <stack>`
Include dependency graph for CppUnitStack.h:

Go to the source code of this file.

## Defines
#define | CppUnitStack std::stack

## Define Documentation

#define CppUnitStack std::stack

| hosts this site. |  | Send comments to: CppUnit Developers